<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/layout"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <ImageView
        android:id="@+id/wallpaper"
        android:layout_width="match_parent"
        android:layout_height="180dp" />

    <ImageView
        android:id="@+id/image_favorite"
        android:layout_width="50dp"
        android:layout_height="50dp"
        android:layout_alignParentEnd="true"
        android:layout_alignBottom="@id/wallpaper"
        android:padding="13dp"
        android:src="@drawable/status_favorite" />

    <View
        android:id="@+id/view_space"
        android:layout_width="wrap_content"
        android:visibility="gone"
        android:layout_below="@id/wallpaper"
        android:layout_height="80dp" />
</RelativeLayout>